KJL - Feature #2663

Report Good Receipt
03/21/2024 01:03 PM - jihad ....

Status: Revise Start date: 03/21/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear mas Shofwan,

Ingin dibuatkan report Good Receipt, berikut keterangan dan designnya:
- Untuk isi datanya berasal dari menu Good Receipt

- MenulD:CRPTGRREPORT

- ReportID:CRPTGRREPORT

e KJL minta logonya dibuat center mas dari kotaknya

e Tulisan BUKTI TANDA TERIMA diganti dengan GOOD RECEIPT
¢ No Form ikutin aja isinya WH/FR/001

¢ No Surat Jalan dari field no surat jalan di good receipt

e No PO dari field No PO Ref di good receipt

¢ No Kendaraan dari field No Kendaraan di good receipt

¢ Kpd Yth kosongin dulu aja

¢ Tanggal dari field doc date good receipt

e QTY dari quantity material item good receipt

e Nama Barang dari nama barang di material item good receipt

Menu: Logictic & Service > Inventory Document > Inventory Report > Good Receipt Report
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 03/25/2024 04:43 PM - shofwan shiddiq
- File clipboard-202403251643-ienah.png added

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, Report Good Receipt Sudah di deploy, silahkan di testing. Terima Kasih

SP:CRPTGRREPORT, CRPTGRREPORTGROUPING
RDL: CRPTGRREPORT, CRPTGRREPORTGROUPING
http://remote.minovais.com:61138/

= My Workplace Financial Accounting  Human Resource  Logistic & Service  System Administration Search Q  Heip J» Minovais ~

n KL Plastic Indones’” PR T -
= MyWorkplace PT KJL PLASTIC INDONESIA No FORM : WHIFRIO01
@8 Financial Accounting
I Human Resource GOOD RECEIPT REVISI  : 00
& Master Data No. Surat Jalan 0000 Tanggal: 13 October 2023
M Sales Management No. PO Kepada Yth:

W Purchasing No. Kendaaraan B 1234 ABC

Delivery Order Telah Di Terima Sebagai Berikut

Material Conversion ary NAMA BARANG KETERANGAN

Goods Receipt 1.00 | Ink Paper Wrap

Stock Transfer
1.00 | Trilene

Stock Closing

0.00 | Homopolymer

Inventory Recap 0.00 | Homopolymer
Inventory Detail

Penerima Pengirim Kondisi Kendaraan Jam masuk
Stock Monitoring Report
Report Stock Closing Tertutup X Bersih v Jam Keluar
Delivery Order Report Bau % Layak Jalan X Paraf Gudang

NOTE : MOHON LAMPIRKAN PADA SAAT TUKAR FAKTUR

#2 - 03/26/2024 10:07 AM - jihad ....

- Status changed from New to Closed

Terima kasih ams Shofwan

#3 - 12/12/2024 12:20 PM - haykal haykal

- File Goods Receipt Report 00000250.PNG added
- File No. PO Ref 00000250.PNG added

- File ExternallD yang ingin ditampilkan.PNG added
- Status changed from Closed to Revise

- Assignee changed from jihad .... to shofwan shiddiq

Dear Shofwan, ingin ada perubahan.

Untuk saat ini 'kan yg di Goods Receipt Report No. PO (Foto 1) itu mengambilnya dari No PO Ref (Foto 2). Inginnya tetap mengambil dari dokumen
PO 00000250 tapi yang ditampilkan di report adalah yang isian dari field External ID nya (Foto 3). Jadi yang ingin tampil di bagian No. PO di Goods
Receipt Report itu adalah KJL-PI/PRC/X/24/0042 bukan 00000250.

Tolong diperbaiki ya Wan.

Document Number Goods Receipt: 00000401

Terimakasih.

#4 - 12/17/2024 06:33 PM - shofwan shiddiq

- File clipboard-202412171833-m3jm5.png added
- Assignee changed from shofwan shiddiq to haykal haykal

KJL-PI/PRC/X/24/0042 ini dari mana ya?

03/14/2025 2/5



¥ @ (159 Wha X @ BapakHer X Minova Feature #: X 1 Inbox (86° X Minova ES X Minova ES X Ml MinovaES X Minova E5 X +

(¢} A\ Notsecure  remote.minovais.com ®

@l KL PlasticIndonesi-
Goods Receipt

B My Workplace HOME > G

= My Workplace Financial Accounting  Logistic & Service Search Q. Help P Minovais ~

@ Financial Accounting

Document Header a
Master Data Document Number: 00000401 Surat Jalan Supplier:
Sales Management
Internal ID Vendor ID:
[p— nterna GRN/XI1/24/0028 endor Menara Berkat
D t Ty . Prod :
ocument Type: Goods Receipt rodusen PT.J
Delivery Order .
Document Date: Jenis Kendaraan: .
Y 11/12/2024 ' " Mobil
Material Conversion
Goods Receipt Document Status: Done Country ID: DN
Stock Transfer Process ID: 00021641 No. Kendaraan: B1023BCV
Stock Adjustment
Process Status: COA:
Stock Adjustment Document Open Ada
Stock Closing Description: Test Receiver Warehouse: Balaraja
Logo Halal Kemasan: Ada
Inventory Recap
C ID: N
Inventory Detail ompany PT. KJL Plastic Indones
Stock Monitoring Report
Report Stock Closing
Trans Type Reference:
rans Type Retert PUR
Document Type
Reference: PO

33 PM

12/17/2024

Gk ada external id di UI??
kalo di db nya kosong

#5 - 12/20/2024 05:06 PM - haykal haykal
- Assignee changed from haykal haykal to shofwan shiddig

#6 - 12/23/2024 11:39 AM - shofwan shiddiq
- File clipboard-202412231139-hbya2.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

v @ (158) WhatsApp 1 Inbox (8,644) - shofwanjim X * (86) YouTube Feature #2681: Pembuatar X Feature #2663: Report Gor X Minova ES | Good Receipt X +

<« Cc A\ Notsecure  remote.minovais.com

= My Workplace Financial Accounting  Logistic & Service Search Q  Help P Minovais -

@ Document Uate End:
P KL Plsc s

Document Status:

B My Workplace "
Document Number: 00000401

I Financial Accounting

Master Data
Report Result a
Sales Management

Purchasing

H 42 of1 p bl Select a format ~ ] Export

Delivery Order PT KJL PLASTIC INDONESIA NO FORM : WHIFRIO1

Material Conversion

Goods Receipt GOOD RECEIPT REVIS|  : 00

Stock Transfer

Stock Adjustment
Tanggal: 11 December
Stock Adjustment Document No. Surat Jalan : 20229
Stock Closing No. PO . KJL-PI/PRC/X/24/0042 No: GRN/XIl/24/0028
No. Kendaaraan B 1023 BCV Kepada Yth
Inventory Recap
Inventory Detail Telah Di Terima Sebagai Berikut
Stack Monitoring Report QTy NAMA BARANG KETERANGAN
Report Stock Closing 10.00 | BIO Filler UF 401 PLA
Penerima Pengirim Kondisi Kendaraan Jam masuk
Tertutup Bersih |Jam Keluar
86 Q Sea 5 F 0 d -
Dear Haykal, sudah di update ya sesuai external id doc ref nya
UPDATE = SP:[CRPTGRREPORT]

#7 - 12/23/2024 02:44 PM - haykal haykal

- Status changed from QA Test to Deploy

- Assignee changed from haykal haykal to shofwan shiddiq
Udh Ok Wan. Minta tolong deploy ke KJL Prod ya...

port: https://hris-kjl-prod.minovais.com/
db: MinovaES_KJL_Prod (103.153.60.89)

Terimakasih.

#8 - 12/23/2024 03:16 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, done ya

#9 - 12/23/2024 04:53 PM - haykal haykal
- Status changed from Deploy to Closed

#10 - 01/09/2025 02:23 PM - haykal haykal
- Status changed from Closed to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Dear Shofwan, ingin ditambahkan kolom Unit ya disebelah kanan Nama Barang.

Terimakasih.

#11 - 01/09/2025 03:50 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to hans hans

#12 - 01/10/2025 10:55 AM - hans hans

- File clipboard-202501101053-nd3zx.png added

- File clipboard-202501101054-m8sak.png added

- Assignee changed from hans hans to haykal haykal

Halo mas Haykal,

Untuk penambahan kolom Unit sudah diselesaikan ya
https://hris-kjl-prod.minovais.com/

T rpss—— g e e U [ —

Uocument status:

Document Mumber:

00000407
Report Result
H 4 1 ofl P | select a format ~ | Export
PT KJL PLASTIC INDONESIA NO FORM : WHIFR/D1
GOOD RECEIPT REVISI - 00
Tanggal: 11 December
Ma. Surat Jalan 2024
Mo, PO . KIL-PIPRCAA24/0042 MNo: GRN/XIN24/0028
Mo. Kendaaraan - B 1023 BCV Kepada Yih:
Telsh Di Terima Sebagai Berikut ©
amy MAMA BARANG UNIT KETERANGAN
10.00 | EIO Filler UF 401 PLA Eg
Penerma Pengirim Kondisi Kendaraan Jam masuk
Tertutup Bersih Jam Keluar
Bau Layak Jalan Paraf Gudang
NOTE : MOHON LAMPIRKAN PADA SAAT TUKAR FAKTUR

- _ o= |
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

UPDATE:
RDL: [CRPTSURATJALAN]
SP: [CRPTSURATJALAN]

Files

WH-FR-01 Tanda Terima.xIsx 27.8 KB 03/21/2024 jihad ....
clipboard-202403251643-ienah.png 129 KB 03/25/2024 shofwan shiddiq
Goods Receipt Report 00000250.PNG 32.8 KB 12/12/2024 haykal haykal
No. PO Ref 00000250.PNG 37.2KB 12/12/2024 haykal haykal
ExternallD yang ingin ditampilkan.PNG 31.8 KB 12/12/2024 haykal haykal
clipboard-202412171833-m3jm5.png 208 KB 12/17/2024 shofwan shiddiq
clipboard-202412231139-hbya2.png 207 KB 12/23/2024 shofwan shiddiq
clipboard-202501101053-nd3zx.png 53.7 KB 01/10/2025 hans hans
clipboard-202501101054-m8sak.png 53.7 KB 01/10/2025 hans hans
